{
  "alfredsnippet" : {
    "snippet" : "brew upgrade visual-studio-code",
    "uid" : "A4BD8132-63A1-48DA-9C21-D6B2EFA0FE62",
    "name" : "升級 Visual Studio Code",
    "keyword" : "upgrade.vscode"
  }
}